.rating-starwars .rating-stars { color:#40560c;}.rxt-timging {background: #fff;padding: 0 15px;}
.lnhours span,.dnhours span {color: #a8a8a8;padding: 0 10px;}.rvtitle2 {background: #ededed;border-bottom: 1px solid #f5f5f5;padding: 7px 0;}
.rvtitle {background: #ff0000;padding: 10px 0;color:#fff;font-weight:bold;}.rvordnow a:hover {background: #568200;}
.rvordnow a { background: #7ba714;color: #fff;font-weight: 700;width: 140px;display: inline-block;height: 40px;line-height: 40px;border-radius: 4px;font-size: 15px;text-transform: uppercase;}
.rvcontent { background: #f0f0f0;padding: 15px;margin: 0 0 20px;}.rvordnow {padding:15px 0;}.boxwhite.ovlreview {background: #f0f0f0;padding-top:0;}
@media screen and (max-width: 767px) {
	.rating-nav li {border-right: 1px solid #333;padding: 0 4px !important;line-height: 12px;font-size: 13px !important;min-width: auto !important;}
	.res_timing,.restu-list-top-left {width: 100% !important;}.resrurantimg {text-align: center;}.restu-list-top-left h3 {font-size: 20px;}
}